@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #fff;
	font-family: asap;
	font-size: 13px;
	color: #000;
	font-style: normal;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-family: bebas-neue;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 
; 	font-style: normal;
}
h2 {
	font-family: bebas-neue;
	font-weight: lighter;
	font-size: 20px;
	line-height: 16px;
	color: #ef6d28;
}
h3 {
	font-family: bebas-neue;
	font-weight: lighter;
	font-size: 18px;
	line-height: 18px;
	color: #000;
}
h4 {
	font-family: bebas-neue;
	font-weight: lighter;
	font-size:20px;
	line-height: 8px;
	color: #000; 
}
a {
	font-family: asap;
	font-size: 13px;
	color: #000;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #C60;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}

.TopMenu a {
	font-family: asap;
	font-size: 12px;
	color: #000;
}
.TopMenu a:visited {
	color: #000;
	text-decoration: none;
}
.TopMenu a:hover {
	color: #C60;
	text-decoration: underline;
}
.TopMenu a:active {
	color: #000;
	text-decoration: none;
}
.TopMenu a:link {
	text-decoration: none;
}
	
.PhoneNumber a {
	font-family: abel;
	font-style: normal;
	font-size: 16px;
	color: #000;
}
.PhoneNumber a:visited {
	color: #000;
	text-decoration: none;
}
.PhoneNumber a:hover {
	color: #C60;
	text-decoration: underline;
}
.PhoneNumber a:active {
	color: #000;
	text-decoration: none;
}
.PhoneNumber a:link {
	text-decoration: none;
}


/* Styling of top phone menu with no submenus*/
/* Styling of top phone menu if there are also submenus*/

.PhoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}	
.PhoneMenu ul li ul{
	margin:0px;
	padding:0px;
	display:none;
	margin:2px;
	padding:2px;
	}
.PhoneMenu ul li:hover ul{
	display:block;
	width: 200px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #000000;
	border-radius: 4px;
	margin-left: -50px;
	}
.PhoneMenu ul li:click ul{
	display:block;
	width: 200px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #000000;
	border-radius: 1px;
	margin-left: -50px;
	}
.PhoneMenu ul li {
	font-family: asap;
	font-size: 14px;
	color: #FFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
.PhoneMenu ul li a {
	font-family: asap;
	font-size: 14px;
	color: #FFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
.PhoneMenu ul li a:hover {
	color: #F89F33;
	}
	
	
/* Styling of top PC and Tablet menu */
	
.MenuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.MenuWrapper ul li{
	font-family: asap;
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 1.0%;
	padding-right:1.0%;
	position: relative;
	font-size: 12px;
	color: #000;
	vertical-align: middle;
	line-height: 40px;
	}

/* Drop Down */	
.MenuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	background-color: #ff7917;
	z-index: 2;
	}

/* Drop Down pop out on hover */	
.MenuWrapper li:hover ul{
	display: block;
	width: 190px;
	}
	
/* Drop Down border style  */
.MenuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #FFFFFF;
	width:95%;
	}
	
/* Main Menu LINK font colour */		
.MenuWrapper ul li a {
	color: #000;
    }

/* Main Menu Roll over*/	
.MenuWrapper ul li a:hover {
	background-color: #ffffff;
	text-decoration:none;
	padding:0px;
	color: #ff9c00;
	
    }
/* Drop Down Roll over*/
.MenuWrapper ul li ul a:hover {
	background-color: #ff7917;
	text-decoration:none;
	color: #fff;
	width:190px;
	height: 100%;
    }
	
.RecipesRight {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

/* Styling of footer menu links*/	
.FooterSitemapWrapper a:link {
	font-family: asap;
	color: #000000;
	text-decoration: none;
}
.FooterSitemapWrapper a:visited {
	font-family: asap;
	text-decoration: none;
	color: #000000;
}
.FooterSitemapWrapper a:hover {
	font-family: asap;
	text-decoration: underline;
	color: #000000;
}
.FooterSitemapWrapper a:active {
	font-family: asap;
	text-decoration: none;
	color: #000000;
}
/* Styling of footer menu ul menus in content holders*/	
.FooterSitemapWrapper ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}	
.FooterSitemapWrapper ul li ul{
	margin:0px;
	padding:0px;
	margin:2px;
	padding:2px;
	}
.FooterSitemapWrapper ul li {
	font-family: asap;
	font-size: 10px;
	padding-left: 10px;
	vertical-align: middle;
	color: #000000;
	line-height: 15px;
	text-decoration:none;
	list-style: none;
    }
.FooterSitemapWrapper ul li a {
	font-family: asap;
	font-size: 10px;
	padding-left: 10px;
	vertical-align: middle;
	color: #000000;
	line-height: 15px;
	text-decoration:none;
	list-style: none;
    }
.FooterSitemapWrapper ul li a:hover {
	color: #F89F33;
	}
